{
  "area": [
    {
      "width": 1019,
      "xpos": 3,
      "ypos": 2,
      "height": 726,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "generic-desktop"
  ]
}